Subject: Re: Git User's Survey 2007

From: Jakub Narebski <[email-masked]>
Date: Sun, 26 Aug 2007 00:26:57 +0200

I couldn't find if the survey announcement made it to KDbg, collectd, 
netconf and itools mailing lists: all of them are "avaiting moderator 
approval".

I couldn't send announcement to elinks and revctrl mailing lists, as 
they are [true] subscribe only. 

If you subscribe to those lists, could you please check if announcement 
made it, and if not, post "Git User's Survey 2007" anouncement? TIA.
-- 
Jakub Narebski
Poland